/* --------- BLOG PAGE RULES ----------------- */

div.blogpage #contentleftinner
{
	margin: 0 0px 0 52px;
}


.blogpage .entrywrapper h2
{
    margin: 0;
    background: white;
    border-bottom: 0px;
}

.blogpage .entrywrapper h2 a
{
    display: inline;
    border-bottom: 0px;
}

.blogpage .entrybody
{
	margin-left: 0;
	margin-right: 88px;
}

.blogpage #smallposts .entrybody
{
	border-top: 0px;
	border-bottom: 1px dotted #00a481;
	padding-bottom: 5px;
}

.blogpage #smallposts .entrywrapper
{
	padding: 0;
	margin: 0 0 15px 0;
	border: 0px;
}

.blogpage span.date, 
	.commentstring 
{
	font-weight: bold;
	color: #4d4d4d;
	font-size: 9px;
	display: inline;
}

.blogpage #smallposts p.posted a
{
	font-size: 9px;
}


.relatedcats
{
	padding: 4px 1px;
	margin: 10px 0;
	font-size: 11px;
	color: black;
	border: 1px dotted #00a481;
	border-width: 1px 0;
}

#newspermalink .relatedcats, #newspermalink .relatedcats a
{
	border: 0;
	margin: 0;
	letter-spacing: 1px;
	font-size: 13px;
	text-transform: none;
}

.relatedcats a
{
	color: #0950a0;
}

/*
#author_amazon
{
	border-top: 1px dotted #00a481;
	margin: 10px 0;
	padding-top: 10px
}

#author_amazon a
{ 
	font: normal 11px/16px verdana;
	text-decoration: none;
	color: black;
	display: block;
	margin: 0 0 15px 0;
}

#author_amazon img
{ 
	font: normal 11px/16px verdana;
	text-decoration: none;
	color: black;
	display: block;
	margin: 0 auto;
}*/

/* --------- COMMENTS RULES ------------------- */

.commentstring
{
	font-size: 12px;
}

.comment
{
	margin-right: 63px;
}

.comment .posted
{
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px dotted #00a481;
	color: #4d4d4d;
	margin: 20px 0 10px 0;
	padding-bottom: 10px;
}

.comment .posted a
{
	border-bottom: 0;
	font-size: 12px;
	color: #4d4d4d;
}

